Subject: Re: (whorl) Silk Circles Edition 2

From: Patri10629 <patri10629 at aol.com>
Date: Fri, 04 Dec 1998 01:53:32 +0000

Curious further adventures in cheek rubbing....

>From EXODUS FROM THE LONG SUN, CHAPTER 1 (HARDCOVER), PG 21:

(Mint and Remora discover Councillor Potto's body at Bloods.)

"Gently at first, then with increased vigor, Maytera Mint rubbed the
councillor's cheek. 'This is a chem!'"

Love that: "increased vigor."

But why? Why does the cheek reveal the artificial body? Why not the arm, the
hand, the ear, or whatever? And why o why does rubbing it do the trick? Is
Silk, when he habitually repeats this gesture, questioning his own nature?

Patrick O'Leary

<A HREF="http://members.aol.com/patri10629/index.html">Patrick O'Leary's Home
Page</A>

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com